@font-face {
	font-family: 'caecilia_lt_std_romanregular';
	src: url('font/caecilia/caecilialtstd-roman-webfont.eot');
	src: url('font/caecilia/caecilialtstd-roman-webfont.eot?#iefix') format('embedded-opentype'), url('font/caecilia/caecilialtstd-roman-webfont.woff') format('woff'), url('font/caecilia/caecilialtstd-roman-webfont.ttf') format('truetype'), url('font/caecilia/caecilialtstd-roman-webfont.svg#caecilia_lt_std_romanregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'caecilia_lt_std_lightbold';
	src: url('font/caecilia/caecilialtstd-bold-webfont.eot');
	src: url('font/caecilia/caecilialtstd-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/caecilia/caecilialtstd-bold-webfont.woff') format('woff'), url('font/caecilia/caecilialtstd-bold-webfont.ttf') format('truetype'), url('font/caecilia/caecilialtstd-bold-webfont.svg#caecilia_lt_std_lightbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'caecilia_lt_std_romanbold';
	src: url('website/web/bundles/rcfov/font/caecilia/caecilialtstd-heavy-webfont.eot');
	src: url('font/caecilia/caecilialtstd-heavy-webfont.eot?#iefix') format('embedded-opentype'), url('font/caecilia/caecilialtstd-heavy-webfont.woff') format('woff'), url('font/caecilia/caecilialtstd-heavy-webfont.ttf') format('truetype'), url('font/caecilia/caecilialtstd-heavy-webfont.svg#caecilia_lt_std_romanbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'caecilia_lt_std_lightregular';
	src: url('font/caecilia/caecilialtstd-light-webfont.eot');
	src: url('font/caecilia/caecilialtstd-light-webfont.eot?#iefix') format('embedded-opentype'), url('font/caecilia/caecilialtstd-light-webfont.woff') format('woff'), url('font/caecilia/caecilialtstd-light-webfont.ttf') format('truetype'), url('font/caecilia/caecilialtstd-light-webfont.svg#caecilia_lt_std_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*KABEL*/

@font-face {
	font-family: 'kabel_lt_std_bookregular';
	src: url('../font/kabel/kabelltstd-book.eot');
	src: url('../font/kabel/kabelltstd-book.eot?#iefix') format('embedded-opentype'), url('../font/kabel/kabelltstd-book.woff') format('woff'), url('../font/kabel/kabelltstd-book.ttf') format('truetype'), url('../font/kabel/kabelltstd-book.svg#kabel_lt_std_bookregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'kabel_lt_std_lightbold';
	src: url('font/kabel/kabelltstd-heavy.eot');
	src: url('font/kabel/kabelltstd-heavy.eot?#iefix') format('embedded-opentype'), url('font/kabel/kabelltstd-heavy.woff') format('woff'), url('font/kabel/kabelltstd-heavy.ttf') format('truetype'), url('font/kabel/kabelltstd-heavy.svg#kabel_lt_std_lightbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'kabel_lt_std_lightregular';
	src: url('font/kabel/kabelltstd-light.eot');
	src: url('font/kabel/kabelltstd-light.eot?#iefix') format('embedded-opentype'), url('font/kabel/kabelltstd-light.woff') format('woff'), url('font/kabel/kabelltstd-light.ttf') format('truetype'), url('font/kabel/kabelltstd-light.svg#kabel_lt_std_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0px;
	padding: 0px;
}
ul.iblock, ol.iblock {
	display: block;
}
.sx {
	float: left;
}
ul.langs {
	list-style: none
}

.dx {
	float: right;
}
#header .dx a {
	background-image: url("../images/icone-social.gif");
	background-repeat: no-repeat;
	display: block;
	height: 48px;
	margin-right: 10px;
	width: 48px;
}
.tw a {
	background-position: left top;
}

body {

	background-repeat: no-repeat;
	background-color: #fff;
	background-attachment: fixed;
	font-family:'caecilia_lt_std_lightregular'
}
.link-footer a {
    color: #9E1F34;
    font-size: 12px;
}
.link-footer span {
    color: #9E1F34;
    margin: 0 4px;
}
h1, h2, h3, .titoli_home {
	font-family: 'kabel_lt_std_lightregular';
	font-weight: 100;
}

.generale {
	color: #000000;
	font-family: arial;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
}

.testo {
	font-family: arial;
	font-size: 13px;
	color: #fff;
	text-align: justify;
}

.header {
	background: none repeat scroll 0 0 #1F1F1F;
	height: 150px;
	padding: 10px 20px 0;
}

.contenitore_generale {
	float: left;
	left: 50%;
	margin-left: -490px;
	position: absolute;
	width: 1000px;
}

.content_center {
	/*background-image:url("images/bg_content2.png");*/
	background-color: #FFFFFF;
	float: left;
	left: 24px;
	position: relative;
	top: -34px;
	width: 960px;
	padding-top: 25px;
}

.content_menulat {
	width: 170px;
	float: left;
	text-align: left;
	padding-left: 10px;
	/*background-color:#00ff00;*/
}

.content_dx {
	float: left;
	/*padding-left:1px;*/
	width: 200px;
	/*background-color:#00ff00;*/
	/*background-color:#74131d;*/
}

.content_boxdx {
	border-bottom: 1px dotted;
	margin-top: 20px;
	font-family: arial;
	font-size: 11px;
}

.content_body {
	float: left;
	width: 560px;
	padding-bottom: 30px;
	text-align: center;
}

.content_menu {
	background: none repeat scroll 0 0 #1F1F1F;
	height: 150px;
	padding: 10px 20px 0;
}

.content_footer {
	background-image: url(images/bg_footer.png);
	background-repeat: no-repeat;
	height: 142px;
	float: left;
	width: 960px;
	margin-top: 20px;
}

.menu {
	font-family: arial;
	font-size: 13px;
	color: #000;
	text-align: left;
	padding-left: 0px;/* prima era a 5px*/
	width: 155px;
	margin-top: 10px;
}

.cont_menu_nav {
	text-align: left;
	height: 100%;
}

a.menu_nav {
	font-family: arial;
	font-size: 9px;
	color: #000;
	text-decoration: underline;
}

.titoli_home {
	font-family: 'kabel_lt_std_lightregular';
	font-weight: 100;
	color: #fff
}

.titoli_servizi {
	font-family: arial;
	font-size: 17px;
	color: #A61D2B;
	text-align: left;
	text-decoration: none;
}

.titoli_home_link {
	height: 40px;
	margin-top: 20px;
}

.titoli_link {
	/*font-family:Times New Roman;*/
	font-family: arial;
	font-size: 17px;
	/*color:#000;*/
	color: #A61D2B;
	text-align: left;
}

.box_center {
	/*min-height:160px;*/
	padding-left: 18px;
	padding-top: 20px;
}

.box_center2 {
	/*min-height:240px;*/
	padding-left: 18px;
	padding-top: 20px;
}

.offerte {
	width: 245px;
	float: left;
}

.news {
	width: 245px;
	float: left;
	margin-left: 32px;*/
}

.news_scheda {
	/*width:245px;*/
	width: 490px;
	float: left;
	text-align: left;
	/*margin-left:32px;*/
}

.menutop {

	margin-left: 230px;
	padding-top: 27px;
	/*width:700px;*/
}

.cont_vocemenu {
	float: left;
	/*width:100px; */
	width: 115px;
	text-align: left;
}

.cont_vocemenu2 {
	float: left;
	width: 132px;
	text-align: left;
}

a.voce_menutop {
	font-family: 'caecilia_lt_std_lightregular';
	color: #3AACE2;
	font-size: 13px;
	text-decoration: none;
	padding: 8px
}

a.voce_menutop:hover {
	text-decoration: none;
	color: #fff;
	background: #9E1F34 ;
}

.contenuti {
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 25px;
	text-align: left;
}

.tit_categoria {
	color: #0588CC;
	font-family: arial;
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
}

.list_content {
	text-align: left;
	font-family: arial;
	font-size: 17px;
	color: #0588CC;
}

.list_content2 {
	text-align: left;
	font-family: arial;
	font-size: 17px;
	color: #0588CC;
	margin-top: 15px;
}

a.content_list {
	font-family: arial;
	font-size: 15px;
	text-decoration: underline;
	color: #000;
	font-weight: bold;
}

.content_cercafaq {
	padding-top: 10px;
}

input.search {
	border: 1px solid #cccccc;
	font-family: arial;
	font-size: 12px;
	color: #000;
	height: 16px;
	width: 120px;
}

input.button_search {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	width: 25px;
	height: 18px;
	background-color: transparent;
	border: 0px;
	background-image: url(images/submit.png);
	height: 18px;
	width: 18px;
}

.testo2 {
	color: #FF0000;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
}

#news_home {
	/*border: 2px solid #A61D2B;
	 background-color:#c6c6c6;*/
	color: #000000;
	font-family: arial;
	font-size: 13px;
	margin-top: 30px;
	padding: 10px;
	width: 495px;
	text-align: justify;
}
#news_home span {
	color: #A61D2B;
	/*font-weight:bold;*/
	font-size: 17px;
}

/* PAGINAZIONE */
.paginazione {
	color: #ccc;
}

.next {
	width: 500px;
	text-align: center;
}

/* Orario */

.orario {
	color: #000000;
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
	text-align: left;
}

span.micro {
	font-size: 9px;
}

a.mappa {
	color: #000000;
	font-family: arial;
	font-size: 10px;
	text-decoration: underline;
	text-align: left;
}
a.mappa:hover {
	color: #A61D2B;
}

/* FOOTER */

.box_footer {
	float: left;
	padding-top: 5px;
	margin-left: 20px;
	width: 220px;
}

.tit_footer {
	font-family: arial;
	font-size: 17px;
	color: #FFF;
	text-align: left;
}

.testo_footer {
	color: #FFF;
	font-family: arial;
	font-size: 9px;
	text-decoration: none;
	text-align: left;
}

li.list_footer {
	list-style: none;
	line-height: 12px;
}

/* SCHEDA PRODOTTO */

.bg_nomeneg {
	background-image: url("images/bg_nomeneg.jpg");
	background-repeat: repeat-x;
	height: 80px;
	margin-left: 20px;
	width: 520px;
	text-align: left;
}

.cont_nomeneg {
	float: left;
	width: 153px;
	padding-left: 10px;
	padding-top: 10px;
}

.cont_logo {
	width: 105px;
	float: left;
	padding-left: 5px;
}

.nome_neg {
	color: #FFFFFF;
	font-family: Times New Roman;
	font-size: 26px;
	text-align: left;
}

.descr_neg {
	color: #FFF;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding-top: 3px;
}

.border_logo {
	border: 1px solid #FFF;
	width: 100px;
	height: 70px;
	padding: 1px;
	margin-top: 3px;
	float: left;
	margin-right: 3px;
}

.border_logo_scheda {
	border: 1px solid #FFF;
	width: 100px;
	height: 70px;
	padding: 1px;
	margin-top: 3px;
	float: right;
	margin-right: 3px;
}

a.border_logo_cat {
	cursor: hand;
	border: 2px solid #c6c6c6;
	display: block;
}

a.border_logo_cat:hover {
	cursor: hand;
	border: 2px solid #A61D2B;
	display: block;
}

.foto {
	float: right;
	width: 323px;
	/*margin-top:4px;*/
}

.border_neg {
	border: 1px solid #A61D2B;
	width: 100px;
	height: 70px;
	padding: 1px;
	margin-top: 3px;
	float: left;
	margin-right: 3px;
}

.scheda_neg_cat {
	float: left;
	z-index: 1;
	font-family: arial;
	font-size: 20px;
	/*color:#0a2d52;*/
	color: #A61D2B;
	text-align: justify;
	width: 200px;
	line-height: 24px;
}

.neg_cat {
	font-family: arial;
	font-size: 13px;
	/*color:#0a2d52;*/
	color: #fff;
	text-align: justify;
}

.voci_servizi {
	color: #000000;
	float: left;
	font-family: arial;
	font-size: 13px;
	margin-bottom: 10px;
	text-align: left;
	width: 495px;
	padding-left: 10px;
}
.dati-finali {
    color: #3A3837;
    font-size: 10px;
    line-height: 10px;
    padding: 16px 0 0 16px;
    text-align: left;
}
.footer{
	   background: none repeat scroll 0 0 #D4D4D4;
    clear: both;
    margin: 0 auto;
    padding: 16px 0;
    text-align: center;
    width: 926px;
       margin-top: 10px;
}

.footer p {
    color: #3A3837;
    font-size: 13px;
    line-height: 16px;
}

.footer h3 {
    color: #3A3837;
    font-family: 'caecilia_lt_std_romanregular';
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
}

.box_offerta {
	width: 495px;
	/*height:100px;
	 border:1px solid #A61D2B;*/
	border-bottom: 2px solid #c6c6c6;
	float: left;
	padding-bottom: 10px;
}

.testo_offerta {
	font-size: 11px;
	/*height:50px;*/
	padding-top: 3px;
}

a.tit_news {
	font-family: arial;
	font-size: 13px;
	/*color:#0a2d52;*/
	color: #000;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}

a.turismo {
	font-family: arial;
	font-size: 13px;
	/*color:#0a2d52;*/
	color: #000;
	text-align: left;
	/*text-decoration:none;*/
	font-style: italic;
}

a.turismo:hover {
	font-family: arial;
	font-size: 13px;
	color: #A61D2B;
	/*color:#000;*/
	text-align: left;
	/*text-decoration:none;*/
	font-style: italic;
	/*font-weight:bold;*/
}

a.turismo2, a.turismo2:visited {
	font-family: arial;
	font-size: 13px;
	/*color:#0a2d52;*/
	color: #fff;
	text-align: left;
	font-weight: bold;
	/*text-decoration:none;*/
}

a.turismo2:hover {
	font-family: arial;
	font-size: 13px;
	color: #fff;
	/*color:#000;*/
	text-align: left;
	/*text-decoration:none;*/
	font-weight: bold;
}

a.allegato, a.allegato:visited {
	color: #ccc;
	text-decoration: none;
	font-size: 11px;
}

.border_gallery {
	border: 1px solid #FFF;
	width: 100px;
	height: 70px;
	padding: 1px;
	margin-top: 15px;
	float: left;
	margin-right: 30px;
}

.border_gallery_turismo {
	border: 1px solid #A61D2B;
	width: 100px;
	height: 70px;
	padding: 1px;
	margin-top: 15px;
	float: left;
	margin-right: 25px;
}

a.link_download,  a.link_download:visited{
	font-style: italic;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
}

a.link_download:hover {
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
}

.iniziale {
	width: 230px;
	float: left;
	text-align: left;
	margin-left: 20px;
	position: relative;
	font-weight: bold;
	color: #A61D2B;
}
/* IMG SCORREVOLI HOME */
.pics_ragg {
	border: 1px solid #A61D2B;
	width: 520px;
	height: 260px;
	padding: 0px;
	margin-left: 20px;
}

.pics, .pics2 {
	height: 260px;
	padding: 0;
	width: 100%;
	display: none;
}

.pics img, .pics2 img {
	/*background-color: #eee;  */
	width: 520px;
	height: 260px;
	top: 0;
	left: 0;
}

.sconti {
	width: 520px;
	padding: 0px;
	margin-left: 20px;
}

/* FINE IMG SCORREVOLI HOME */

.negozi_sconto {
	width: 230px;
	display: table-cell;
}

/*  stile menu laterale */

ul.lev {
	list-style: none;
}

li.lev {
	width: 155px;
	margin-bottom: 8px;
	padding-left: 6px;
}

a.lev {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
	color: #000;
	/*font-weight:bold;*/
}

a.lev:hover {
	color: #FFF;
	background-color: #a61d2b;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.lev {
	padding-left: 6px;
	width: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.lev-sel {
	color: #FFF;
	background-color: #a61d2b;
	padding-left: 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

a.lev-sel {
	font-family: arial;
	font-size: 13px;
	line-height: 18px;
	color: #FFF;
	/*font-weight:bold;*/
	text-decoration: none;
}

ul.lev1 {
	list-style: none;
}

li.lev1 {
	margin-bottom: 3px;
	padding-left: 6px;
	list-style: none;
	list-style: none;
	padding-left: 20px;
}

a.lev1 {
	font-family: arial;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	color: #000;
	/*font-weight:bold;*/
}

a.lev1:hover {
	color: #a61d2b;
	/*font-weight:bold;*/
}

a.over {
	font-family: arial;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	color: #a61d2b;
	/*font-weight:bold;*/
}

#contorm {
	width: 200px;
	line-height: 1.8em;
	margin-left: 6px;
	text-align: left;
}

#label {
	width: 200px;
	line-height: 1.8em;
	float: left;
	text-align: left;
}

#input {
	width: 300px;
	line-height: 1.8em;
	float: left;
	text-align: left;
}